
<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Extent Framework</title>
  <link rel="apple-touch-icon" href="https://cdn.rawgit.com/extent-framework/extent-github-cdn/d74480e/commons/img/logo.png">
  <link rel="shortcut icon" href="https://cdn.rawgit.com/extent-framework/extent-github-cdn/d74480e/commons/img/logo.png">
  <link href="https://cdn.rawgit.com/extent-framework/extent-github-cdn/cd00a5e/spark/css/style.css" rel="stylesheet" />
  <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
  <style> </style>
</head>
<script src="https://cdn.rawgit.com/extent-framework/extent-github-cdn/7cc78ce/spark/js/jsontree.js"></script>



<body class="test-view  standard">
    <div class="app header-dark side-nav-folded">
        <div class="layout">
            <div class="header navbar">
    <div class="header-container">
        <div class="nav-logo">
          <a href="index.html">
            <div class="logo logo-dark" style="background-image: url('https://cdn.rawgit.com/extent-framework/extent-github-cdn/d74480e/commons/img/logo.png')"></div>
            <div class="logo logo-white" style="background-image: url('https://cdn.rawgit.com/extent-framework/extent-github-cdn/d74480e/commons/img/logo.png')"></div>
          </a>
        </div>
        <ul class="nav-left">
          <li>
            <a class="sidenav-fold-toggler" href="javascript:void(0);">
              <i class="fa fa-bars"></i>
            </a>
            <a class="sidenav-expand-toggler" href="javascript:void(0);">
              <i class="fa fa-bars"></i>
            </a>
          </li>
          <li class="search-box">
            <a class="search-toggle" href="javascript:void(0);">
              <i class="search-icon fa fa-search"></i>
              <i class="search-icon-close fa fa-close"></i>
            </a>
          </li>
          <li class="search-input">
            <input id="search-tests" class="form-control" type="text" placeholder="Type to search...">
          </li>
        </ul>
        <ul class="nav-right">
          <li class="m-r-10">
            <a href="#">
              <span class="badge badge-primary">Extent Framework</span>
            </a>
          </li>
            <li class="m-r-10">
                <a href="#">
                    <span class="badge badge-primary">2/24/2020 6:53:01 PM</span>
                </a>
            </li>
        </ul>
    </div>
</div>
            <div class="side-nav side-nav-folded">
  <div class="side-nav-inner">
    <ul class="side-nav-menu scrollable">
      <li class="nav-item dropdown">
        <a id="nav-test" class="dropdown-toggle" href="index.html">
          <span class="icon-holder">
            <i class="fa fa-align-left"></i>
          </span>
          <span class="title">Tests</span>
        </a>
      </li>
            <li class="nav-item dropdown">
        <a id="nav-dashboard" class="dropdown-toggle" href="dashboard.html">
          <span class="icon-holder">
            <i class="fa fa-bar-chart"></i>
          </span>
          <span class="title">Dashboard</span>
        </a>
      </li>
    </ul>
  </div>
  <div class="side-nav-controls">
    <ul>
      <li>
        <a href="#" class="lightsout" style="color:#8a8a8a;">
          <i class="fa fa-desktop"></i>"</a>
      </li>
    </ul>
  </div>
</div>

            <div class="page-container">
                <div class="main-content">
                    <div class="test-wrapper row">
                        <div class="test-list">
                            <div class="test-list-tools">
                                <ul class="tools pull-left">
                                    <li>
                                        <a href="">
                                            <span class="font-size-14">Tests</span>
                                        </a>
                                    </li> 
                                </ul>
                                <ul class="tools text-right">
									<li class="user-profile dropdown dropdown-animated scale-left">
										<a href="#" class="dropdown-toggle" data-toggle="dropdown">
											<i class="fa fa-exclamation-circle"></i>
										</a>
										<ul id="status-toggle" class="dropdown-menu dropdown-md p-v-0">
<a status="pass" class="dropdown-item" href="#"><span>Pass</span><span class="status success pull-right"></span></a>																																																																		<div class="dropdown-divider"></div>
											<a status="clear" class="dropdown-item" href="#"><span>Clear</span><span class="pull-right"><i class="fa fa-close"></i></span></a>
										</ul>
									</li>
																		                                </ul>
                            </div>
                            <div class="test-list-wrapper scrollable">
                                <ul class="test-list-item">
										<li class="test-item" status="pass" author="" device="" tag=""> 
											<div class="status-avatar pass-bg">
												<i class="fa fa-check text-white"></i>
											</div>
											<div class="open-test">
												<div class="test-detail"> 
													<p class="name">AssignmentOneExecution</p> 
													<p class="duration text-sm">0h:0m:34s+303ms</p> 
													<span class="datetime">18:53:01 PM</span>
												</div>
											</div>
											<div class="test-contents d-none">
												<div class="detail-head">
													<div class="p-v-10 d-inline-block">	
														<div class="info">
															<h5 class="test-status text-pass">AssignmentOneExecution</h5>
															<span class='badge badge-success'>2/24/2020 6:53:01 PM</span>
															<span class='badge badge-danger'>2/24/2020 6:53:36 PM</span>
															<span class='badge badge-default'>0h:0m:34s+303ms</span>
														</div>
																											</div>
												</div>
<div class="detail-body mt-4">												
	
<table class="table table-sm">
	<thead><tr>
		<th class="status-col">Status</th>
		<th class="timestamp-col">Timestamp</th>
		<th class="details-col">Details</th>
	</tr></thead>
	<tbody>
			<tr class="event-row">
				<td><i class="fa fa-info text-info"></i></td>
				<td>18:53:30</td>
				<td>
Executing Test case :AssignmentOneExecution									</td>
			</tr>
			<tr class="event-row">
				<td><i class="fa fa-check text-pass"></i></td>
				<td>18:53:36</td>
				<td>
Validating News title count Assert IsTrue is Passing.<br />Expected value: True									</td>
			</tr>
			<tr class="event-row">
				<td><i class="fa fa-check text-pass"></i></td>
				<td>18:53:36</td>
				<td>
									</td>
			</tr>
	</tbody>
</table>

</div>    
											</div>
										</li>
                                </ul>    
                            </div>
                        </div>
                        <div class="test-content scrollable">
                            <div class="test-content-tools">
                                <ul>
                                    <li>
                                        <a class="back-to-test" href="javascript:void(0)">
                                            <i class="fa fa-arrow-left"></i>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                            <div class="test-content-detail">
                                <div class="detail-body"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
	<script type='text/javascript'>
	
</script>
<script src="https://cdn.rawgit.com/extent-framework/extent-github-cdn/f97b667/spark/js/script.js"></script>

</body>

</html>